<?php

/**
 * ArticleTranslation form.
 *
 * @package    sf
 * @subpackage form
 * @author     Atma
 * @version    SVN: $Id: sfDoctrineFormTemplate.php 23810 2009-11-12 11:07:44Z Kris.Wallsmith $
 */
class ArticleTranslationForm extends BaseArticleTranslationForm
{
    public function configure()
    {
        $this->useFields(array('title', 'description', 'body', 'lang', 'available'));
        $this->widgetSchema['available'] = new sfWidgetFormInputHidden(array(), array('class' => 'available'));
    }
}
